Jump to content
Welcome to our new Citrix community!

VPX and AAA. ERROR: Feature(s) not licensed [AAA] for VPX express


Recommended Posts

Hello!

 

I've installed the latest version of the Citrix Networking VPX:

 

image.thumb.png.b4dd15cb7751703cec31264bf0bb6699.png

 

image.thumb.png.b84e399409390cb86903f97e7491650a.png

 

As far as I can see according to the link at https://www.citrix.com/lp/try/citrix-networking-vpx-express.html and https://www.citrix.com/products/citrix-adc/citrix-adc-data-sheet.html the AAA feature should be included in the Citrix Networking VPX Express, but this feature is not available neither in license nor during the configuration:

 

image.thumb.png.ef40300d9499b10f9426f2b4c2588434.png

 

image.thumb.png.80f2b95b54ca9d76e47946e16426f05a.png

 

image.thumb.png.e60fbaca9f92b3343d46731e0d3be4eb.png

 

But why?

Link to comment
Share on other sites

Hello,

 

AAA is only available in a restricted mode (full AAA feature set only available in advanced or premium) starting with a minimum of VPX 10 Standard License or higher (but a Minimum of "Standard") -  I think you are using the default installed Standard 20 Express license, which is the same as "Freemium".

 

Best Regards

Julian

 

 

  • Like 1
Link to comment
Share on other sites

  • 1 month later...

You need to have an Advanced or Premium (used to be called Enterprise & Platinum) license to use AAA-TM. 

You need to have a "proper" Standard or above license to use Gateway.

(The "Freemium" model (= ADC without a license) is an ADC Standard / 20 meg without Gateway)

 

 

Link to comment
Share on other sites

  • 3 weeks later...
On 3/22/2022 at 9:34 PM, Paul Blitz said:

You need to have an Advanced or Premium (used to be called Enterprise & Platinum) license to use AAA-TM. 

You need to have a "proper" Standard or above license to use Gateway.

(The "Freemium" model (= ADC without a license) is an ADC Standard / 20 meg without Gateway)

 

 

Should it work with a Standard Edition?

in a 12.0.63.21 build, VPX 25 Standard also throuwing feature not licensed.

wanted to upgrade to newer build and get rid of the classic policies, but no good...

 

Link to comment
Share on other sites

  • 1 month later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...